name: Webform
type: module
description: 'Enables the creation of webforms and questionnaires.'
package: Webform
# core: 8.x
configure: entity.webform.collection
dependencies:
  - 'drupal:field'
  - 'drupal:system (>= 8.2)'
  - 'drupal:user'

# Information added by Drupal.org packaging script on 2017-02-15
version: '8.x-5.0-beta7'
core: '8.x'
project: 'webform'
datestamp: 1487143703
